namespace Valg.EVA.Skanning.Verify.Startup.VerifyWindow
{
    public interface IVerifyWindow
    {
        void Show();
        void Initialize(bool isElectionConfigInstalled);

        void ShowWindow(bool isKioskMode);
    }
}

